name: 'Taxonomy Image'
description: 'Allows you to display images instead of taxonomy term names'
# core: 8.x
package: Fields
dependencies:
  - drupal:taxonomy
  - drupal:image
type: module

# Information added by Drupal.org packaging script on 2017-06-28
version: '8.x-1.0-alpha1'
core_version_requirement: ^9.3 || ^10
project: 'taxonomy_image'
datestamp: 1498631385
